
.calendar-widget-table { margin:0; }
.calendar-widget-table table { width:100%; border-collapse:collapse; border:1px solid #ddd; border-spacing:0; margin:0; }
.calendar-widget-table table td, .calendar-widget table th { border:1px solid #bbe0ff; }

.calendar-widget-table thead th { text-align:center; padding:4px; font-size:16px; background: #bbe0ff; }

.calendar-widget-table tbody td { background-color:#fff; padding:3px; width:12%; font-size:11px; }

.calendar-widget-table tbody .calendar-header td { background-color:#555; color:#fff; border-right: 1px solid #555; border-top: 1px solid #555; }

.calendar-widget-table tbody .calendar-day { text-align:right; }
.calendar-widget-table tbody .show-week { width:9%; text-align:center; }
.calendar-widget-table tbody .calendar-day:hover, 
.calendar-widget tbody .show-week:hover, 
.calendar-widget tbody .selected { background-color:#d9edf7; cursor:pointer; color:#3a87ad; }
.calendar-widget-table tbody .out-of-month { background-color:#f0f0f0; color:#999; }
.calendar-widget-table tbody .today { font-weight:700; color:#3a87ad; }
.calendar-widget-table tbody .hasEvent {background-color: #0F5699; color: #fff;}
